.slick-slider{
  -khtml-user-select:none;
     -moz-user-select:none;
  -ms-touch-action:pan-y;
      -ms-user-select:none;
  -webkit-box-sizing:border-box;
  -webkit-tap-highlight-color:transparent;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
          box-sizing:border-box;
  display:block;
  position:relative;
  touch-action:pan-y;
          user-select:none;
}

.slick-list{
  display:block;
  margin:0;
  overflow:hidden;
  padding:0;
  position:relative;
}

.slick-list:focus{
  outline:none;
}

.slick-list.dragging{
  cursor:pointer;
  cursor:hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
  -webkit-transform:translate3d(0, 0, 0);
          transform:translate3d(0, 0, 0);
}

.slick-track{
  display:block; left:0;
  position:relative;
  top:0;
}

.slick-track:before,
.slick-track:after{
  content:'';
  display:table;
}

.slick-track:after{
  clear:both;
}

.slick-slide{
  display:none;
  float:left;
  height:100%;
  min-height:1px;
}

.slick-slide.dragging img{
  pointer-events:none;
}

.slick-slide img,
.slick-initialized .slick-slide{
  display:block;
}

.slick-loading .slick-track,
.slick-loading .slick-slide{
  visibility:hidden;
}

.slick-vertical .slick-slide{
  border:1px solid transparent;
  display:block;
  height:auto;
}

.slick-slide.slick-loading img,
.slick-arrow.slick-hidden{
  display:none;
}

.slick-dots{
  bottom:0;
  display:block;
  left:0;
  list-style:none;
  margin-left:0;
  opacity:0;
  padding:0;
  position:absolute; right:0;
  text-align:center;
  visibility:hidden;
}

#featured-content:hover .slick-dots{
  bottom:30px;
  opacity:1;
  visibility:visible;
}

.slick-dots li,
.slick-dots li button{
  cursor:pointer;
}

.slick-dots li,
.slick-dots li button,
.slick-dots li button:before{
  height:13px;
  width:13px;
}

.slick-dots li{
  display:inline-block;
  margin:0 6px;
  padding:0;
  position:relative;
}

.slick-dots li button{
  -webkit-box-shadow:none;
  background:transparent;
  border:0;
          box-shadow:none;
  color:transparent;
  display:block;
  font-size:0;
  line-height:0;
  outline:none;
  padding:0;
}

.slick-dots li button:hover,
.slick-dots li button:focus{
  outline:none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
  opacity:1;
}

.slick-dots li button:before{
  -moz-osx-font-smoothing:grayscale;
  -webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.3);
  -webkit-font-smoothing:antialiased;
  background:rgba(255,255,255,0.05);
  border:1px solid #ffffff;
  border-radius:50%;
          box-shadow:0 0 3px 2px rgba(0,0,0,0.3);
  content:''; left:0;
  position:absolute;
  text-align:center;
  top:0;
}

.slick-dots li.slick-active button:before{
  background:#fff;
}

.slick-prev,
.slick-next{
  background:rgba(0,0,0,0.6);
  color:#ffffff;
  cursor:pointer;
  font-size:1.438rem;
  height:100px;
  line-height:100px;
  margin-top:-50px;
  opacity:0;
  outline:0;
  position:absolute;
  text-align:center;
  top:50%;
  visibility:hidden;
  width:48px;
  z-index:9999;
  z-index:10;
}

.slick-prev{
  left:-15px;
}

.slick-next{
  right:-15px;
}

.slick-prev:before{
  content:"\f104";
}

.slick-next:before{
  content:"\f105";
}

.slick-prev:hover,
.slick-next:hover{
  background:rgba(0,0,0,0.8);
}

#featured-content:hover .slick-prev,
#featured-content:hover .slick-next{
  opacity:1;
  visibility:visible;
}

#featured-content:hover .slick-prev{
  left:0;
}

#featured-content:hover .slick-next{
  right:0;
}

.page-template-front-page .site-header{
  margin-bottom:0;
}

.front-block-header .front-block-title a{
  color:inherit;
}

.front-block:nth-of-type(even){
  background:#f7f9f7;
}

.front-block.featured-page .thumb-link + .front-block-title{
  margin-top:1.875rem;
}

.has-sidebar.page-template-front-page .site-main{
  border:none;
  margin-right:0;
  padding-right:0;
}

.brief-text{
  color:#ffffff;
}

.brief-text a{
  color:inherit;
}

.brief-text a:hover{
  opacity:0.8;
}

.front-blog-posts .hentry .author-avatar img{
  width:24px;
}

.page-template-front-page .site-main{
  padding-bottom:0;
}

#featured-content{
  background:#c4c5c6;
  height:300px;
  overflow:hidden;
}

#featured-content.hero-section{
  height:auto;
}

#featured-slideshow{
  opacity:0;
  visibility:hidden;
}

#featured-slideshow.slick-initialized{
  opacity:1;
  visibility:visible;
}

#featured-content,
#featured-content .featured-slide,
#featured-content .featured-slide .hentry .inner-hentry,
#featured-content .featured-slide .hentry .entry-content{
  position:relative;
}

#featured-content .featured-slide{
  background:#000000;
  padding:120px 0;
  width:100%;
}

#featured-content .featured-slide .entry-thumb{ bottom:0;
  left:0;
  opacity:0.9;
  position:absolute; right:0;
  top:0;
}

#featured-content .featured-slide .hentry{
  padding-bottom:0;
}

#featured-content .featured-slide .hentry .inner-hentry:after,
#featured-content .featured-slide .hentry .inner-hentry:before{
  bottom:0;
  content:"";
  position:absolute;
}

#featured-content .featured-slide .hentry .inner-hentry:before{
  left:-49.99%;
  top:0;
  width:50%;
}

#featured-content .featured-slide .hentry .inner-hentry:before,
#featured-content .featured-slide .hentry .inner-hentry{
  background:rgba(255,255,255, 0.15);
}

#featured-content .featured-slide .hentry .inner-hentry{
  border-radius:0 1px 1px 0;
  color:#ffffff;
  max-width:66%;
  padding:30px 30px 38px 0;
}

#featured-content .featured-slide .hentry .inner-hentry:after{
  border-color:rgba(120, 120, 120, 0.6) rgba(0, 0, 0, 0.3);
  border-style:solid;
  border-width:30px 30px 0 0;
  right:0;
}

#featured-content .featured-slide .hentry .inner-hentry a,
#featured-content .featured-slide .hentry .inner-hentry h1,
#featured-content .featured-slide .hentry .inner-hentry h2,
#featured-content .featured-slide .hentry .inner-hentry h3,
#featured-content .featured-slide .hentry .inner-hentry h4,
#featured-content .featured-slide .hentry .inner-hentry h5,
#featured-content .featured-slide .hentry .inner-hentry h6,
#featured-content .featured-slide .hentry .inner-hentry blockquote{
  color:inherit;
}

#featured-content .featured-slide .hentry .inner-hentry p a{
  border-bottom:1px solid;
}

#featured-content .featured-slide .hentry .entry-content a:hover{
  opacity:0.8;
}

#featured-content .featured-slide .hentry .inner-hentry pre,
#featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry,
#featured-content .featured-slide .hentry.has-post-thumbnail .inner-hentry:before,
#featured-content .inner-hentry .table-striped tbody tr:nth-of-type(odd){
  background:rgba(0,0,0,0.5);
}

#featured-content .featured-slide .hentry .entry-title{
  color:#ffffff;
  font-size:42px;
  font-size:2.625rem;
  line-height:1.25;
  margin:0 0 19px;
}

#featured-content .featured-slide .hentry .entry-content{
  z-index:1;
}

#featured-content .featured-slide .hentry .entry-content > :last-child{
  margin-bottom:0;
}

.featured-loader{
  -webkit-animation:loader 1.1s infinite linear;
  -webkit-transform:translateZ(0);
  animation:loader 1.1s infinite linear;
  border-bottom:1.1em solid rgba(255, 255, 255, 0.2);
  border-left:1.1em solid #ffffff;
  border-right:1.1em solid rgba(255, 255, 255, 0.2);
  border-top:1.1em solid rgba(255, 255, 255, 0.2); left:50%;
  margin-left:-30px;
  margin-top:-30px;
  position:absolute;
  text-indent:-9999em;
  top:50%;
  transform:translateZ(0);
}

.featured-loader,
.featured-loader:after{
  border-radius:50%;
  height:60px;
  width:60px;
}

@-webkit-keyframes loader{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }

  100%{
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}

@keyframes loader{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }

  100%{
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}

@media (min-width: 992px){
  .brief-text .container{
    max-width:55rem;
  }
}